<root>
	<items>
		<item gfxname="bonus_star" bonustype="reputation" value="1" zone="le" />
		<item gfxname="bonus_coin" bonustype="money" value="50" zone="le" />
		
		<item gfxname="bonus_star" bonustype="reputation" value="2" zone="ch" />
		<item gfxname="bonus_coin" bonustype="money" value="100" zone="ch" />
		
		<item gfxname="bonus_star" bonustype="reputation" value="2" zone="tr" />
		<item gfxname="bonus_coin" bonustype="money" value="200" zone="tr" />
	</items>
</root>